@charset "shift-JIS";

/**********************************************************************
project name : CRIEPI toppageonly [ /common/css/parts.css ]

2017.10　トップページワイド化レスポンシブ用
**********************************************************************/
 
#contents{
	overflow:hidden;
	margin: 0 0 4em;
} 
 
#main {
	box-sizing:border-box;
	overflow:hidden;
	float:left;
	width: 67%;
	margin-bottom:1em;
}

#sub {
	box-sizing:border-box;
	overflow:hidden;
	float:right;
	width:28%;
}

#sub h3{
	font-size:14px;
	margin:0 0 .5em;
}

/*================================================
 *  右カラム
 ================================================*/
#sub li{
	line-height:2.2;
}

.bnr img {
	width:100%;
}

.sns{
	clear: both;
	margin: 1em auto;
	width: 220px;
}
	
.sns img{
	margin: 0 10px;
	text-align: center;
}
	


/*================================================
 *  スライダー
 ================================================*/
.slide {
	display:none;
	position:relative;
	overflow:hidden;
	margin:20px 0;
}

.slidePrev {
	position:absolute;
	cursor:pointer;
	z-index:2;
}

.slideNext {
	position:absolute;
	cursor:pointer;
	z-index:2;
}

.slidePrev img {
	position:absolute;
	width:50px !important;
	height:60px !important;
}

.slideNext img {
	position:absolute;
	width:50px !important;
	height:60px !important;
}

.slideInner {
	position:relative;
	margin:0 0 5px 0;
	padding:0;
}

.slideInner li {
	float:left;
	margin:0;
	list-style:none;
	padding:2px 0 0;
}
.slideInner li img {
	margin:0 1px;
	padding:0;
	border:1px solid #eee;
}

.filterPrev {
	position:absolute;
	left:0;
	opacity:0.5;
	filter:alpha(opacity=50);
	background-color:#fff;
}

.filterNext {
	position:absolute;
	right:0;
	opacity:0.5;
	filter:alpha(opacity=50);
	background-color:#fff;
}

.controlNav {
	position:relative;
	float:left;
	left:50%;
}
.controlNav span {
	position:relative;
	left:-50%;
	float:left;
	margin:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	width:10px;
	height:10px;
	overflow:hidden;
	background:#ccc;
	text-indent:-9999px;
	vertical-align:middle;
}
.controlNav span:hover {
	background:#999;
	cursor:pointer;
}
.controlNav span.current {
	background:#110e5d;
}


/**************トップページの研究所紹介**************/
#main h2{
	font-size:140%;
	padding:5px 0;
}

.fh5co-content-section {
	width:100%;
    padding: 1em 0;
}

.heading-section{
	margin:0 0 4em;
}

.heading-section h3 {
    font-size: 30px;
    text-align:center;
    color:#555;
    margin-bottom: 20px;
}

.heading-section p {
    font-size: 14px;
    text-align:center;
    color:#555;
    font-weight:bold;
}

.fh5co-labo ul{
	overflow:hidden;
	width:920px;
	margin:0 auto;
}

.fh5co-labo li{
    width:25%;
    float:left;
    text-align:center;
    list-style-type:none;
    border-radius: 5px;
    margin-bottom: 20px;
}

.fh5co-labo figure {
    position: relative;
    top: 0px;
    background-size: cover;
    margin-bottom: 5px;
}

.fh5co-labo figure img {
    width: 110px;
    height: 110px;
    background-size: cover;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
}

.fh5co-labo a{
	color:#069;
	text-decoration:none;
	font-size: 12px;
}

.fh5co-labo li p{
	height: 40px;
}


/* お知らせ、イベント、トピックスのアイコンの修正 */
.lnk-arrow-gray {
    padding-left: 22px;
    background: url(../img/icon_arrow01.gif) 5px 7px no-repeat;
}

.lnk-icon07 {
    padding-left: 22px;
    background: url(../img/icon_square02.gif) 7px 8px no-repeat;
}

.lnk-icon-pdf {
    padding: 2px 0 2px 22px;
    background: url(../img/icon_pdf.gif) 0 4px no-repeat;
}

.lnk-window-gray {
    padding: 0 0 0 22px;
    background: url(../img/icon_window.gif) 0 4px no-repeat;
}

.lnk-dot {
    padding-left: 22px;
    background: url(../img/icon_square02.gif) 6px 8px no-repeat;
}

/* 既存サイトから少し変更するので上書き修正 */

.info-txt01 img, .info-txt02 img, .info-txt03 img {
    display: block;
}

#Topics h2,
#EventInfo h2,
#UpdateInfo h2{
	background: none;
}

#ContentsArea .info-list dl, #ContentsArea2 .info-list dl {
    overflow: auto;
    clear: both;
    padding: 10px 0;
    background:none;
    border-bottom:1px solid #ccc;
}

#EventInfo dt, 
#UpdateInfo dt, 
#Topics dt {
    float: left;
    width: 9.5em;
    font-size:14px;
    padding: 0;
    letter-spacing: .02em;
    font-weight: bold;
}

#EventInfo dd, #UpdateInfo dd, #Topics dd {
    margin-left: 9.5em;
    font-size: 14px;
}

.morelink a {
    text-align:right;
    margin:5px 0 0;
    font-size: 100%;
    color: #069;
    text-decoration: none;
    display: block;
}

#ContentsArea .info-list dl:nth-child(2n+1), 
#ContentsArea2 .info-list dl:nth-child(2n+1), 
#ContentsArea .event_info-list dl:nth-child(2n+1), 
#ContentsArea2 .event_info-list dl:nth-child(2n+1) {
    background-color: #fff;
}

#GetPdfReader {
    width:100%;
    border: none;
    padding:15px 0 0;
    text-align:center;
    border-top:1px solid #ccc;
    margin:0;
}

#FootArea {
    height: 40px;
}

#ft-Copylight {
    padding-top: 10px;
    text-align: center;
}

.br-sp{
    display:none;
}



/*================================================
 *  スマートフォン向けデザイン
 ================================================*/
@media screen and (max-width: 768px) {

	#ContentsArea{
    		-webkit-box-sizing: border-box;
       		-moz-box-sizing: border-box;
        	-o-box-sizing: border-box;
        	-ms-box-sizing: border-box;
            	box-sizing: border-box;		
            	padding:0 10px;	
	}
	
	.heading-section p {
	    	font-size: 14px;
	}

	.summary {
		position:relative;
		top:auto;
		right:auto;
		margin-top:15px;
	}

	#main {
		float:none;
		width:100%;
	}

	#main h2 {
	    	font-size: 140%;
	    	padding: 5px 5px 2px;
	    	letter-spacing:.1em;
	}

	#sub{
		width:100%;
		overflow:hidden;
	}

	#sub li{
		float:left;
		width:48%;
		margin:0 .5%;
	}

	.sns{
		clear:both;
		width:100%;
		font-size:80%;
	}
	
	.sns img{
		width:10%;
		margin:5px 10px 5px 10px;
		text-align:center;
	}
	
	.sns p{
		text-align:left;
		margin:5px 0;
	}

	#EventInfo h2,
	#UpdateInfo h2,
	#Topics h2{
		padding-bottom:5px;
	}

	#EventInfo dt, #UpdateInfo dt, #Topics dt {
	    	float: none;
	    	width: 100%;
	    	font-size: 14px;
	    	padding: 0;
	    	letter-spacing: .1em;
	    	font-weight: normal;
	}
	
	#EventInfo dd, #UpdateInfo dd, #Topics dd {
	    	margin-left: 0;
	    	font-size: 14px;
	}

	.fh5co-content-section {
	    	width: 100%;
	    	padding: 2em 0 1em;
	}

	.fh5co-labo ul {
	    	width: 100%;
	}

	.fh5co-labo li{
	    	width:50%;
	    	float:left;
	    	text-align:center;
	    	list-style-type:none;
	    	margin-bottom:5px;
	}

	.fh5co-labo li p{
		font-size:14px;
		height: 40px;
	}
	
	.fh5co-labo figure img {
	    	width: 100px;
	    	height: 100px;
	}

	.br-sp{
		display:block;
	}

	.br-pc{
		display:none;
	}

	#FootArea {
    		width: auto;
    	}
	
	#FootArea img {
	    clear: both;
	    text-align:center;
	    margin:0 auto;
	}


}

